header {
  background-position: 0px -37px;
  height: 173px; }

.logo img {
  height: 78px;
  margin: 4px 2% 0 0;
  right: 0;
  width: 93px; }

#HeaderImages1 {
  float: right;
  height: 60px;
  margin: 13px 96px 11px 0;
  width: 74%; }

.HeaderImages {
  height: 60px;
  margin: 0 1% 0 0px;
  width: 90px; }

#HeaderImage1 {
  background-position: 227px 0px;
  display: inline-block; }

#HeaderImage2 {
  background-position: 227px -61px;
  display: inline-block; }

#HeaderImage3 {
  background-position: 227px -122px;
  display: inline-block; }

#HeaderImage4 {
  background-position: 227px -183px;
  display: none; }

#HeaderImage5 {
  display: none; }

#SiteNameLine1 {
  font-size: 1.8em;
  margin: 0px 0 9px 0;
  width: 100%; }

#SiteNameLine2 {
  font-size: 1.6em;
  margin: 3px 0 7px 0;
  width: 100%; }

/* Form */
#VideoForm {
  border: 0px solid #ffffff;
  border-width: 1px 0 1px 0;
  display: block;
  height: 162px;
  width: 100%; }

#CheckEligiblityForm {
  height: 160px;
  width: 50%;
  float: right;
  width: 61.5%; }

#VideoDisclaimerFrame {
  border-top: 2px solid #ffffff;
  height: 122px;
  position: relative;
  top: -8px;
  width: 100%; }

#VideoDisclaimer {
  background-color: #4b4b4b;
  border-left: 1px solid #ffffff;
  color: #ffffff;
  float: right;
  font-size: 1.0em;
  height: 100%;
  line-height: 1.2em;
  padding: 8px 10px;
  width: 55%; }

#VideoDisclaimerReplay {
  cursor: pointer;
  float: left;
  height: 120px;
  width: 45%; }

#VideoReplayButton {
  background: url(../images/Replay.png) no-repeat center;
  background-size: cover;
  display: inline-block;
  height: 30px;
  margin: 5px;
  width: 30px; }

#VideoDisclaimerReplayText {
  background-color: #192e78;
  color: #ffffff;
  display: inline-block;
  margin: 45px 0 0 0;
  opacity: 0.8;
  padding: 4px 0 4px 0;
  text-align: center;
  width: 100%;
  font-size: 1.1em; }

/* #CheckEligiblityForm,  */
.webform-submission-bdyqt-zkwt-form {
  height: 160px;
  padding: 0;
  margin: 0;
  padding: 0 15px 0 0;
  width: 100%; }
  .webform-submission-bdyqt-zkwt-form fieldset {
    float: right;
    width: 56%; }
  .webform-submission-bdyqt-zkwt-form .webform-component-textfield {
    width: 100%; }
  .webform-submission-bdyqt-zkwt-form input {
    border-radius: 3px;
    height: 25px;
    width: 100%; }
  .webform-submission-bdyqt-zkwt-form label {
    font-size: 1.0em; }
  .webform-submission-bdyqt-zkwt-form p {
    color: #555555;
    font-family: "OpenSansHebrew";
    font-size: 1.1em;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 6px 0;
    padding: 6px 6px 0 50px; }

.SubmitButton {
  float: left;
  font-size: 1.0em;
  height: 25px;
  margin: 9px 0 0 8%;
  padding: 2px 0 0 0;
  top: 1px;
  width: 28%; }

#webform-component-passports_ {
  width: 66px;
  height: 48px;
  float: left;
  background: url(../images/Passports2.png) no-repeat 0 0;
  margin: 5px 0 0 10%; }

#Passports > #address {
  width: 56%; }

#Passports > #CheckEligiblityFormSubmit, #webform-component-passports > #CheckEligiblityFormSubmit, .webform-submission-bdyqt-zkwt-form > div > input[type="submit"] {
  float: left;
  margin: 10px 0 0 8%;
  width: 28%; }

/* Video */
#Video {
  display: table;
  background: url(../images/VideoBG.png) no-repeat 33% -39px;
  padding: 119px 0 0 0;
  float: left;
  height: 160px;
  width: 38%; }
  #Video .VideoText {
    background-color: #1a296b;
    color: #ffffff;
    display: table-cell;
    filter: alpha(opacity=50);
    line-height: 16px;
    opacity: 0.8;
    padding: 4px 7px;
    text-align: center;
    vertical-align: bottom; }
